
/* Class = "NSWindow"; title = "Verwijder paginabereik"; ObjectID = "5"; */
"5.title" = "Verwijder paginabereik";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "62"; */
"62.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Verwijder"; ObjectID = "63"; */
"63.title" = "Verwijder";

/* Class = "NSBox"; title = "Te verwijderen pagina's"; ObjectID = "150"; */
"150.title" = "Te verwijderen pagina's";

/* Class = "NSTextFieldCell"; title = "Van pagina:"; ObjectID = "152"; */
"152.title" = "Van pagina:";

/* Class = "NSTextFieldCell"; title = "t/m pagina:"; ObjectID = "154"; */
"154.title" = "t/m pagina:";

/* Class = "NSTextFieldCell"; title = "Min: 1"; ObjectID = "165"; */
"165.title" = "Min: 1";

/* Class = "NSTextFieldCell"; title = "Max: 1"; ObjectID = "169"; */
"169.title" = "Max: 1";
